RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.0

Metanorma plugin for glossarist

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.2.0 - March 01, 2024 (14.5KB)
  2. 0.1.8 - November 29, 2023 (13KB)
  3. 0.1.7 - July 12, 2023 (13KB)
  4. 0.1.6 - July 06, 2023 (13KB)
  5. 0.1.5 - July 05, 2023 (13KB)
  6. 0.1.0 - March 15, 2023 (12.5KB)
全てのバージョンを表示(全10件)

Runtime依存関係 (3):

asciidoctor ~> 2.0.0
liquid ~> 4

Development依存関係 (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

所有者:

プッシュ者:

作者:

  • Ribose Inc.

SHA 256チェックサム:

8d26b22bfbe2ac00c6ae1dbd0ac5d16e75f2d3ff0b582e085c0fda1beb48ab3d

累計ダウンロード数 33,722

このバージョンのみ 384

ライセンス:

BSD-2-Clause

必要なRubyのバージョン: >= 0

リンク: